l_braz_por:
 PDXO_OK: "OK"
 NEWSFEED_LOADING: "Carregando Feed de Notícias..."
 PARADOX_ACCOUNT: "Conta Paradox"
 CREATE_ACCOUNT: "Criar Conta"
 LOG_IN: "Entrar"
 LOG_IN_NO: "§REntrar§!"
 LOG_OUT: "Log Out"
 NOT_LOGGED_IN: "Não Está Logado"
 LOGGED_IN: "Logado"
 PDXO_NAME: "Nome"
 PERFORMING_LOGIN: "Logando..."
 LOGIN_TIMEOUT: "§RTempo de Login Expirou§!"
 EMAIL: "E-mail"
 PASSWORD: "Senha"
 EMAIL_REQUIRED: "E-mail§R *§!"
 EMAIL_HINT: "Digite seu endereço de e-mail"
 PASSWORD_REQUIRED: "Senha§R *§!"
 PASSWORD_HINT: "Coloque a Senha"
 REPEAT_PASSWORD_REQUIRED: "Repita a Senha§R *§!"
 REPEAT_PASSWORD_HINT: "Repita a Senha"
 LANGUAGE_REQUIRED: "Idioma§R *§!"
 LANGUAGE_HINT: "Coloque o Idioma"
 COUNTRY_REQUIRED: "País§R *§!"
 COUNTRY_HINT: "Coloque o País"
 DATE_OF_BIRTH_REQUIRED: "Data de nascimento§R *§!"
 DATE_OF_BIRTH_HINT: "AAA-MM-DD"
 FIRST_NAME: "Nome"
 LAST_NAME: "Sobrenome"
 ADDRESS: "Endereço"
 ADDRESS_LINE_1: "Linha de Endereço 1"
 ADDRESS_LINE_2: "Linha de Endereço 2"
 ADDRESS_CITY: "Cidade"
 ADDRESS_CITY_HINT: "Coloque a Cidade"
 ADDRESS_STATE: "Estado"
 ADDRESS_STATE_HINT: "Coloque o Estado"
 ADDRESS_ZIP_CODE: "CEP"
 ADDRESS_ZIP_CODE_HINT: "Coloque o CEP"
 PHONE: "Telefone"
 PHONE_HINT: "Coloque seu Telefone Fixo/Celular"
 ACCEPT_AND_SUBMIT: "Aceitar e Enviar"
 CLICK_TO_OPEN_IN_BROWSER: "Clique para abrir no navegador:"
 HAVE_READ_TOS: "Li e concordei com os Termos de Uso"
 TERMS_OF_USE: "Termos de Uso"
 PRIVACY_POLICY: "Política de Privacidade"
 REQUIRED_FIELD_DESCRIPTION: "§R* §! Preenchimento Obrigatório"
 ONE_MOMENT: "Um momento..."
 NOT_READ_TOS_ERROR: "§RVocê deve ler os Termos de Uso para criar uma conta§!"
 MISSING_REQUIRED_FIELD: "§RFalta um campo obrigatório§!"
 INVALID_EMAIL: "§REndereço de e-mail não é válido§!"
 PASSWORDS_DONT_MATCH: "§RSenhas não combinam§!"
 INVALID_PASSWORD: "§RSenha não é válida§!"
 PASSWORD_DONT_MATCH: "§RSenhas não combinam§!"
 WRONG_DOB_FORMAT: "Data de nascimento não é válida"
 MOD_CREATE_SUCCESS: "§GArquivo de mod criado com sucesso em §!$PATH$"
 CREATE_MOD: "Criar Mod"
 MOD_DIRECTORY: "Diretório:"
 SUPPORTED_VERSION: "Versão Suportada:"
 MOD_TITLE: "Título do Mod"
 MOD_TITLE_HELP: "Nome completo do seu mod."
 MOD_DIRECTORY_HELP: "Subdiretório para o seu mod (sem espaços ou barras)."
 SUPPORTED_VERSION_HELP: "Deixe como padrão a não ser que você saiba o que está fazendo!"
 SELECT_TAGS: "Marcadores de Mod"
 NO_MOD_TITLE: "Nenhum título preenchido"
 NO_MOD_DIRECTORY: "Nenhum diretório preenchido"
 FILE_ALREADY_EXISTS: "Mod com esse diretório já existe"
 NO_MOD_VERSION: "Nenhuma versão apoiada preenchida"
 DUPLICATE_MOD_TAGS: "Alguns marcadores de mod estão duplicados"
 NO_MOD_TAGS: "Nenhum marcador de mod selecionado"
 PDXO_CANCEL: "Cancelar"
 UPLOAD_MOD: "Upload do Mod"
 SELECT_MOD: "Selecionar Mod:"
 MOD_DETAILS: "Detalhes:"
 MOD_ID: "ID do Mod:"
 MOD_PATH: "Caminho:"
 MODTOOLS: "Criação de Mods"
 FETCH_INFO: "Buscar Informação"
 UPLOAD: "Upload"
 PDXO_CLOSE: "Fechar"
 LOGIN_NO_EMAIL: "§RE-mail está faltando§!"
 LOGIN_EMAIL_INVALID: "§RVocê precisa colocar um e-mail válido§!"
 LOGIN_NO_PASSWORD: "§RSenha não foi preenchida§!"
 LOGIN_PASSWORD_INVALID: "§RSenha preenchida precisa ter pelo menos 6 caracteres§!"
 FORGOT_PASSWORD: "Esqueceu a senha?"
 PEEK_PASSWORD: "Mostrar a senha"
 SUCCESS_VERIFICATION_EMAIL_SENT:0 "E-mail de verificação enviado"
